Subject: RE: wu-ftpd: Real users are denied login

From: Mike Rayle <[email-masked]>
Date: Wed, 11 Nov 1998 17:31:26 -0500

Thanks all.
I found the FAQ about 2 minutes after submitting the request.

Michael
		-----Original Message-----
		From:	Gregory A Lundberg
[mailto:[email-masked]]
		Sent:	Wednesday, November 11, 1998 5:29 PM
		To:	Mike Rayle
		Cc:	[email-masked]'
		Subject:	Re: wu-ftpd: Real users are denied login

		On Wed, 11 Nov 1998, Mike Rayle wrote:

		> I have installed wu-ftp and have found out that my
real users are
		> denied access.
		> 
		> I am assuming that this is a configuration error.
Anonymous and guest
		> accesses work fine
		> 
		> My system is running Solaris 2.5.1

		The system logs should tell you why they were denied
access.

		Start there and with the FAQ.

		The location of the latest version of wu-ftpd can be
found in the 
		directory
		 
		      ftp://ftp.academ.com/pub/wu-ftpd/private/
		 
		You can't see the directory contents, so read the
message informing you
		of the actual filename to retrieve. It's there.
		 
		wu-ftpd Resource Center:
http://www.landfield.com/wu-ftpd/
		wu-ftpd FAQ:
http://www.cetis.hvu.nl/~koos/wu-ftpd-faq.html
		wu-ftpd list archive:
http://www.landfield.com/wu-ftpd/mail-archive/

		-- 

		Gregory A Lundberg		Senior Partner, VRnet
Company
		1441 Elmdale Drive              [email-masked]
		Kettering, OH 45409-1615 USA    1-800-809-2195